#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              3.0.4
visibility:           public
id:                   dns-3.0.4-K6MCl8bxmjCLLCQW2zHzEC
key:                  dns-3.0.4-K6MCl8bxmjCLLCQW2zHzEC
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b14730c21c5a9dd427fd20af6b4f2ca5
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:
    Network.DNS.Decode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.StateBinary Network.DNS.Transport
    Network.DNS.Types.Internal

import-dirs:          /usr/lib/ghc-8.8.2/site-local/dns-3.0.4
library-dirs:         /usr/lib/ghc-8.8.2/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/dns-3.0.4
hs-libraries:         HSdns-3.0.4-K6MCl8bxmjCLLCQW2zHzEC
depends:
    async-2.2.2-26QXzOS0mu2H7YxyeMvEdZ
    attoparsec-0.13.2.3-EeyhxyuKI5DE0uzyJdcxCo
    auto-update-0.1.6-GOgxHClC4iJ7rNOFjRZNQa base-4.13.0.0
    base64-bytestring-1.0.0.3-BCzOfeDXZvPFQpDyFnf7ne binary-0.8.7.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    iproute-1.7.8-6Cy9H8E8EKRGVuM6GAaH6V mtl-2.2.2
    network-2.8.0.1-GLycSzRbjQc6b6XCSsLwiW
    psqueues-0.2.7.2-oTgTDUcrF1I0xbuI80V4P
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

